---
# Enable firewall
firewall_enabled: True

firewall_allowed_tcp_ports:
  - "22"  # for SSH
  - "80"  # for HTTP. Nginx redirects it to 443
  - "443" # for HTTPS.

firewall_additional_rules:
  - "iptables -A OUTPUT -p tcp --dport 587 -j DROP"
  - "iptables -A INPUT -p tcp --dport {{ expose_postgresql_port }} -s {{ bi_ip }} -j ACCEPT"

